snd_pcm_hw_constraint_msbits
Prev | Chapter 22. Sound Devices | Next

## Name

snd_pcm_hw_constraint_msbits —

## Synopsis

`int snd_pcm_hw_constraint_msbits (` | struct snd_pcm_runtime * | runtime,
| unsigned int | cond,
| unsigned int | width,
| unsigned int | msbits`)`;

## Arguments

`runtime`

  PCM runtime instance

`cond`

  condition bits

`width`

  sample bits width

`msbits`

  msbits width

Prev | Up | Next
snd_pcm_hw_constraint_ratdens | Home | snd_pcm_hw_constraint_step